package handlers

import (
	"net/http"
	"text/template"

	"github.com/julienschmidt/httprouter"
)

func LabelsHandler() httprouter.Handle {
	return func(w http.ResponseWriter, r *http.Request, ps httprouter.Params) {
		t, _ := template.ParseFiles("templates/base.html", "templates/labels.html")
		err := t.Execute(w, nil)
		if err != nil {
			http.Error(w, err.Error(), http.StatusInternalServerError)
			return
		}
	}
}
